USE COWS
GO

ALTER TABLE dbo.SIPT_EVENT_TOLL_TYPE NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SIPT_TOLL_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_SIPT_TOLL_TYPE(SIPT_TOLL_TYPE_ID,SIPT_TOLL_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(1,'Cloud Routing',1,GETDATE())
INSERT INTO dbo.LK_SIPT_TOLL_TYPE(SIPT_TOLL_TYPE_ID,SIPT_TOLL_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(2,'Cloud IVR',1,GETDATE())
INSERT INTO dbo.LK_SIPT_TOLL_TYPE(SIPT_TOLL_TYPE_ID,SIPT_TOLL_TYPE_DES,REC_STUS_ID,CREAT_DT)  VALUES(3,'Cloud Contact Center',1,GETDATE())
GO
ALTER TABLE dbo.SIPT_EVENT_TOLL_TYPE CHECK CONSTRAINT ALL
GO